body { font-style: normal; font-weight: 500; background-color: red; color: white;}
output {color:black;width:200pt}
input {width:210pt;}
input.section {width:500pt;font-size:25px;}
caption.section {color: white; background-color: blue; font-size: 25px; font-weight: bold;}
